.footer-main {
  margin-bottom: 4rem;
}
.all-footer {
  background-color: #f1f1f1;
}
.footer-main a:hover,
.footer-main .footer-content a:hover {
  transition: 0.3s ease-in-out;
  color: #8e8e93;
}
.footer-content-image.midwest-logo-footer img {
  max-width: 75%;
}
.footer-content .footer-content-image:nth-child(2) {
  display: flex;
  align-items: center;
  justify-content: center;
}
.starlink-provider-logo {
  display: flex;
  align-items: center;
  justify-content: end;
}
.footer-main .footer-content p {
  font-weight: 400;
  font-size: 0.875rem;
  line-height: 1.25rem;
  color: #ffffff;
  max-width: 70%;
}
.footer-bottom-image {
  display: flex;
}
.footer-bottom-image .footer-bg:nth-child(1) {
  transform: rotate(180deg);
}
.footer-links {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-top: 1px solid #a3a3a3;
  padding: 0.9688rem 0.625rem;
  border-bottom: 1px solid #a3a3a3;
}
.privacy-line a,
.privacy-line label {
  font-size: 0.8rem;
  color: #000000;
}

.privacy-line {
  display: flex;
  gap: 1rem;
  /* margin-top: 2.5rem; */
  align-items: center;
}
.footer-links a:hover {
  transition: 0.3s ease-in-out;
  color: #8e8e93;
}
.line {
  border: 0.0625rem solid #8e8e93;
  height: 0.975rem;
}

.footer-main .footer-links {
  width: 35%;
  display: flex;
  gap: 9.375rem;
}
.footer-main-div {
  padding: 4rem 0;
}
.footer-sub-links h3 {
  font-size: 1.5625rem;
  line-height: 100%;
  color: #0a0a0a;
  margin-bottom: 0.9375rem;
}

.footer-sub-links a {
  color: #000000;
  font-weight: 500;
  font-size: 0.875rem;
  line-height: 1.25rem;
  letter-spacing: 0%;
}

.footer-sub-links li {
  margin-bottom: 0.75rem;
}

.footer-sub-links {
  display: flex;
  align-items: center;
  gap: 1rem;
}

.footer-sub-links .footer-contact {
  margin-bottom: 2rem;
}
.footer-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 2rem;
}
.footer-content-image {
  width: 30%;
}
.footer-contact span {
  font-size: 0.875rem;
  color: #0a0a0a;
}
.footer-social-icons {
  margin-top: 0.9375rem;
  display: flex;
  gap: 0.9375rem;
}

.footer-main .footer-content .footer-social-icons img {
  margin-bottom: unset;
}

.footer-social-icons img {
  width: 1.25rem;
  height: 1.25rem;
}

.footer-bg img {
  display: flex;
}
.starlink-copy-right-content {
  padding: 4rem 0 0;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.starlink-copy-right-content p {
  text-align: center;
  color: #8e8e93;
  font-weight: 400;
  font-size: 0.875rem;
  line-height: 1.25rem;
  letter-spacing: 0%;
  margin: 0 auto;
  max-width: 88%;
}
.starlink-copy-right-content p:nth-child(1) {
  margin-bottom: 1rem;
}
@media (max-width: 768px) {
  .footer-main {
    flex-direction: column-reverse;
    gap: 3.125rem;
  }
  .footer-main .footer-content {
    width: 100%;
    text-align: center;
  }
  .footer-main .footer-content p {
    max-width: unset;
  }

  .footer-main .footer-links {
    gap: 6.25rem;
    width: 84%;
    justify-content: center;
    margin: 0 auto;
  }

  .footer-sub-links h5 {
    font-size: 1.2rem;
  }
  .privacy-line a,
  .privacy-line label,
  .footer-sub-links li a,
  .footer-main .footer-content p {
    font-size: 0.95rem;
    color: #000000;
  }

  .footer-sub-links {
    padding-left: 1.3rem;
  }
  /*  */
  .social-icons-main {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .footer-bg {
    padding-bottom: 4rem;
  }
  .footer-links {
    flex-direction: column;
    gap: 2.5rem;
  }
  .footer-content-image {
    display: flex;
    max-width: 80%;
  }
  .footer-bottom-image .footer-bg:nth-child(1) {
    transform: unset;
  }
}
@media (max-width: 425px) {
  .footer-main .footer-links {
    gap: 5.25rem;
    width: 100%;
  }
}
